Bug 1255891 - gofed 0.0.8 released
gofed 0.0.8 released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gofed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 15:30 EDT by Jan Chaloupka
Modified: 2016-01-25 22:21 EST (History)
2 users (show)

See Also:
Fixed In Version: gofed-0.0.8-1.fc23 gofed-0.0.10-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 22:21:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2015-08-21 15:31:24 EDT
gofed-0.0.8-1.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1255891
Comment 2 Fedora Update System 2015-08-21 15:33:47 EDT
gofed-0.0.8-1.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1255891
Comment 3 Fedora Update System 2015-08-21 15:36:25 EDT
gofed-0.0.8-1.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1255891
Comment 4 Fedora Update System 2015-08-21 22:50:39 EDT
gofed-0.0.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gofed'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13949
Comment 5 Fedora Update System 2015-08-22 00:19:10 EDT
gofed-0.0.8-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gofed'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13948
Comment 6 Fedora Update System 2015-08-22 12:23:57 EDT
gofed-0.0.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gofed'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13947
Comment 7 Fedora Update System 2015-09-25 03:58:56 EDT
gofed-0.0.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-18 07:34:15 EST
gofed-0.0.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae3431a7c2
Comment 9 Fedora Update System 2015-11-19 09:52:08 EST
gofed-0.0.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gofed'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae3431a7c2
Comment 10 Fedora Update System 2016-01-25 22:21:12 EST
gofed-0.0.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.